// creator  : weidu.exe (version 23100)
// argument : KOBOLD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KOBOLD~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #289 /* ~Why do we tarry so? Each hour Miss Raelis is without that gem we become more lowly sloths than noble hounds.~ [HAERDA83] */
  IF ~~ THEN EXIT
END
